Subject: Re: Reply in connection with Interview Call
From: ramesh ojha <[email-masked]>
To: [email-masked]
Date: Wed, 30 Oct 2019 19:50:19 +0530

Sir /Madam,
I received your email and I would like to inform you that I shall not be
available upto 21 Nov. 2019 because of my prior commitments and already
booked schedule which also includes visiting outside India on various
projects which I have undertaken. Moreover, your institution is to incur
and arrange for the booking of to and fro air ticket of my travel from
Calcutta to your destination airport as well for making arrangement for the
stay. Before that you are requested to take my consent of availability
after 21 th of November 2019.I don't entertain such paltry offers where
institution is so weak to incur the basic formalities of expenses.
It is to inform you further  that I have been taking interviews of various
appointments in various universities where I get invitation for the same.
So if you are a serious and adequate resources to provide higher packages
then you may call otherwise I don't consider your proposal viable and
promising in terms of financial prospect. I don't believe in wasting time
and resources of mine as well as of others purposelessly. So if you are
financially sound institution then proceed with these arrangements as it is
part of decorum and maintaining further fruitful association. I have
created many geniuses in  my life who have been serving at various
universities by successfully qualifying UGC NET and JRF. I worked outside
this country as well. If you are seriously interested then arrange
accordingly after taking consent in advance otherwise don't.
Thanks,
Ramesh Ojha.

On Wed, 30 Oct 2019, 1:35 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Dear Ramesh Ojha,
>
> Thank you for your application. We are pleased to shortlist your
> application for interview.
>
> We would like to invite you for an interview to our office.
>
> *Interview time:*
> Monday-Friday: 1pm-5pm
>
> *Interview Address:*
> *LiveSalesman*
> A-72, Sector-2,
> Noida- 201301
> (1 minute walk from Noida Sector 15 Metro Station)
>
>
> Your profile is very interesting, and we would like to repeat some *key
> requirements*
>
>    - Excellent command over written and spoken English
>    - Excellent analytical skills and problem solving skills
>    - Strong understanding of and experience in product training in BPO
>    domain
>    - Should have collaborative skills as this role calls for partnership
>    with operations and the quality teams
>    - Excellent communication skills
>    - Flexibility to work in 24x7 environment (Day shifts available for
>    Females)
>    - Typing speed of over 35 words per minute
>
>
>
> *Why work with LiveSalesman  *
>    - Work with an established industry leader offering stability for over
>       15 years
>       - Work in a multicultural team, a workplace where people from all
>       around the world collaborate in one office to share views and ideas. Meet
>       people who speak different languages, eat different food and wear different
>       clothes.
>       - Work on projects for companies which have changed the way people
>       do things around the world. Our clients range from Start-ups which disrupt
>       the market to established fortune 500 companies
>       - Learn a new skill - As a small company everyone multi-tasks, work
>       on multiple projects. Every day will be a new learning experience
>       - GROW!!! - We prefer to not hire leaders and managers from outside
>       the company. Capable and hard working people will find their way to our
>       leadership development program
>
>    When we are not working - we are having fun, and when we are working,
>    we are still having fun!
>
>
> See you soon!
>
> HR Manager
> Phone/What's App: +91 70423 35393
>
>
> P.S. - If you have already appeared for an interview at our office in last
> 2 months, please ignore this email.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72 SECTOR 2, NOIDA,
> Uttar Pradesh - 201301).
> Unsubscribe
> <https://rmsmail.naukri.com/candidateSubscription/unsubscribe?emailId=XRIQ1vhLghOxbWDLbbhcXM1gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>